杀毒软件误杀?

 

因软件安装加密壳,会被360等杀毒软件误报,下载安装请添加信任或关闭杀毒软件

常见问题

为什么需安装.NET框架?

 

云菠萝号码采集器是基于.NET4.5进行开发,软件要求您的系统内需要有.NET框架如果没有.NET框架软件在运行过程中会出现错误,所有请您先安装.NET4.5框架

为什么XP系统不能用?

 

云菠萝号码采集软件需要.NET4.5框架,Windows XP系统最高兼容.NET4.0,所以您需要升级系统才能使用米云客服,软件现阶段支持Windows 7/8.1/10系统。

本网站由阿里云提供云计算及安全服务